body{
margin:0;
padding:0;
text-align:center;
background-color:#e3f2f2;
background-image:url(../images/pattern.png);

}

#main{
margin:0 auto;
padding:0;
width:960px;
height:900px;
-moz-box-shadow: 0 0 5px 5px #d6d6d5; 
-webkit-box-shadow: 0 0 5px 5px#d6d6d5;
box-shadow: 0 0 5px 5px #d6d6d5;
background-color:#FFF;

}

#box-container a:link, #box-container a:visited { 
     color:#0066FF; text-decoration:none; font-weight:bold  
}

#box-container a:hover { 
     color:#0099FF; text-decoration:none; font-weight:bold 
}



	h1{font-family: Arial; font-size:25px;}

	.sotto-titolo{ font-size:14px; padding-left:15px; padding-right:15px }

	.titolo_box{ margin:5px 0px 25px 5px;}

	.chiudi{ font-size:18px; color:#000; font-weight:bold; position:absolute; right:14%; top:0%;  cursor:pointer;}
	
.overlay{
    background:#000;
    position:fixed;
    top:0px;
    bottom:0px;
    left:0px;
    right:0px;
    z-index:100;
    cursor:pointer;
/*Trasperenza cross browser*/
opacity: .7; filter: alpha(opacity=70);
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";   
 
}
 
#box{ width:400px; height:300px; background-repeat:no-repeat; background-image:url(../images/overlay-gb.png); display:none; z-index:+300; position:absolute; left:37%; top:20%; -moz-border-radius: 15px;  -webkit-border-radius: 15px;border-radius: 15px; }

#box-container{ margin:15px 40px 0px 0px;}